@import "accessibility.css";
@import "migrateddefaultstyles.css";
@import "content.css";
@import "slider.css";

body {
  background: url(../images/bg.jpg) center top no-repeat fixed #000000;
  background: url(../../Dateien/Bilder/bgNeu.jpg) center top no-repeat fixed
    #000000;
}

.ce-clear {
  /* clear: both; */
}
.publishSystemNotify {
  display: none;
}
iframe,
iframe table,
.elist {
  background-color: #fff;
}
.mailformplus_contactform p {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}
img {
  border: none;
}
/* Layout */
#alles {
  width: 980px;
  margin: 0 auto;
  position: relative;
}
#wrap {
  width: 978px;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  float: left;
}
#layout01 {
  width: 942px;
  float: left;
  background: url(../images/layout01.gif) left top no-repeat #8a8988;
  z-index: 1;
  padding: 0px 18px 4px 18px;
  height: 70px;
}
#layout02 {
  width: 450px;
  float: left;
  color: #c8c7c6;
  font-weight: bold;
  font-size: 11px;
  padding: 4px 0 0 0;
}
#layout02 a {
  color: #c8c7c6;
}
#layout02 a:hover {
  color: #faa312;
  text-decoration: none;
}
#layout03 {
  width: 285px;
  float: right;
  color: #c8c7c6;
  font-weight: bold;
  font-size: 11px;
  text-align: right;
}
#layout03 img {
  padding: 3px 4px 0 0;
  cursor: hand;
  cursor: pointer;
}
#layout03 img.inact {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}
#layout03 img.inact:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
#layout04 {
  width: 685px;
  float: left;
  padding: 222px 0 26px 293px;
  background: url(../images/layout04.png) left top no-repeat;
}
#layout05 {
  width: 978px;
  float: left;
  background: url(../images/layout05.gif) left top repeat-y;
}
#layout06 {
  width: 978px;
  float: left;
  background: url(../images/layout06.gif) left top no-repeat;
}
#layout07 {
  width: 686px;
  float: right;
}
#footer {
  width: 876px;
  float: left;
  background: url(../images/footer.gif) left top no-repeat #c7c6c5;
  position: relative;
  padding: 23px 0 0 102px;
  height: 99px;
  line-height: 15px;
}
#facebook {
  position: absolute;
  right: 13px;
  top: 23px;
  width: 23px;
}
#navlinks {
  position: absolute;
  right: 205px;
  top: -23px;
  width: 80px;
}
#footer01 {
  width: 190px;
  float: left;
  color: #696868;
  font-size: 11px;
}
#footer01 a,
#footer03 a {
  color: #696868;
}
#footer01 p {
  padding: 0px 0 3px 0;
}
#footer02 {
  width: 226px;
  float: left;
  height: 45px;
  color: #696868;
  font-size: 11px;
}
#footer03 {
  width: 183px;
  float: left;

  color: #696868;
  font-size: 11px;
}
#footer04 {
  width: 266px;
  float: left;

  color: #696868;
  font-size: 11px;
}
#footer a.italienisch,
#footer a.spanisch,
#footer a.niederlande,
#footer02.italienisch,
#footer02.spanisch,
#footer02.niederlande,
#footer04 .italienisch,
#footer04 .spanisch,
#footer04 .niederlande {
  display: none;
}
#footer04 p {
  padding: 0px 0 17px 0;
}
#footer04 a {
  width: 266px;
  float: right;
  text-align: right;

  color: #ffffff;
  font-size: 11px;
}
/* Nachoben-Link und Drucken-Link */

#nachOben {
  float: right;
  width: 120px;
  color: #454545;
}
#nachOben a {
  padding: 3px 0px 2px 20px;
  background: url(../images/nachoben.gif) no-repeat 0 6px transparent !important;
}
#drucken a {
  padding: 3px 0px 2px 20px;
  background: url(../images/drucken.gif) no-repeat 0 5px transparent !important;
  color: #454545;
}
#drucken {
  float: left;
  width: 215px;
  padding: 10px 0 10px 0;
}

.csc-linkToTop {
  padding: 0 0 0 15px;
  background: url(../images/nachoben.gif) no-repeat 0 3px;
}
.csc-linkToTop a,
#nachOben a,
#drucken a,
#nachOben a:hover,
#drucken a:hover {
  font-size: 11px;
  color: #000000;
  border: none;
}
#nachOben a:hover,
#drucken a:hover {
  color: #a90f0f;
  text-decoration: none;
}

/* Suchbereich */
#suchbereich {
  float: right;
  width: 190px;
  padding: 0px 0px 0px 10px;
}
#suchbereich .bereich1 {
  float: left;
  width: 139px;
  padding: 21px 0 0 0;
}
#suchbereich .suche {
  border: medium none;
  color: #8e8d8c;
  float: left;
  font-size: 11px;
  padding: 6px 2px 4px 17px;
  width: 121px;
  border: 1px solid #e9e9e9;
  border-right: none;
  margin: 0;
  font-weight: bold;
  -webkit-border-radius: 0px; /* WICHTIG! */
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  background-color: #ffffff;
}
#suchbereich .bereich2 {
  float: right;
  width: 51px;
  height: 47px;
}
#suchbereich .sucheAbsenden {
  width: 51px;
  height: 47px;
}
/* ######################### Hauptmenü ########################### */

.mainMenueId {
  float: right;
  width: 978px;
  padding: 0px 0 0 0px;
  position: relative;
  z-index: 9999;
  background: #f7931e;
  border-bottom: 2px solid #777777;
}
.menueId {
  float: left;
}
.menueId ul {
  margin: 0px;
  padding: 0px;
  float: left;
}
.menueId ul.navId ul {
  visibility: hidden;
}
.menueId ul.navId li:hover > ul,
.menueId ul.navId li.hover > ul {
  visibility: visible;
}
.menueId ul li {
  float: left;
  left: 0px;
  top: 0px;
  list-style-type: none;
  position: relative;
  z-index: 99;
  padding: 0 1px 0 1px;
  background: url(../images/menue02.gif) top right no-repeat;
}
.menueId ul li a {
  text-decoration: none;
  display: block;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold !important;
  padding: 8px 0px;
  margin: 0px;
  text-align: center;
  background: url(../images/menue.gif) top center no-repeat;
}
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0 {
  width: 157px;
  border-left: none;
}
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1 {
  width: 222px;
}
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2 {
  width: 180px;
}
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3 {
  width: 207px;
}
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4 {
  width: 202px;
  background: none;
}

.menueId ul li.menueebene1Active,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene4Active:hover {
  background: none;
  border-left: 1px solid #e8c79d;
  border-right: 1px solid #e8c79d;
  padding: 0 0px 0 0;
}
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0:hover {
  background: none;
  border-left: none;
  border-right: 1px solid #e8c79d;
  padding: 0 1px 0 0;
}
.menueId ul li a.menueebene0Active,
.menueId ul li a.menueebene0Active:hover,
.menueId ul li a.menueebene1Active,
.menueId ul li a.menueebene1Active:hover,
.menueId ul li a.menueebene2Active,
.menueId ul li a.menueebene2Active:hover,
.menueId ul li a.menueebene3Active,
.menueId ul li a.menueebene3Active:hover,
.menueId ul li a.menueebene4Active,
.menueId ul li a.menueebene4Active:hover .menueId ul li a:hover,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li a.menueebene0Active,
.menueId ul li a.menueebene1Active,
.menueId ul li a.menueebene2Active,
.menueId ul li a.menueebene3Active,
.menueId ul li a.menueebene4Active,
.menueId ul li a.menueebene5Active,
.menueId ul li a:hover,
.menueId ul li.menueebene0Active,
.menueId ul li a.menueebene0:hover,
.menueId ul li.menueebene0:hover a.menueebene0,
.menueId ul li.menueebene1Active,
.menueId ul li a.menueebene1:hover,
.menueId ul li.menueebene1:hover a.menueebene1,
.menueId ul li.menueebene2Active,
.menueId ul li a.menueebene2:hover,
.menueId ul li.menueebene2:hover a.menueebene2,
.menueId ul li.menueebene2Active a,
.menueId ul li.menueebene3Active,
.menueId ul li a.menueebene3:hover,
.menueId ul li.menueebene3:hover a.menueebene3,
.menueId ul li.menueebene3Active a,
.menueId ul li.menueebene4Active,
.menueId ul li a.menueebene4:hover,
.menueId ul li.menueebene4:hover a.menueebene4,
.menueId ul li.menueebene5Active,
.menueId ul li a.menueebene5:hover,
.menueId ul li.menueebene5:hover a.menueebene5,
.menueId ul li.menueebene5Active a,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li:hover.menueebene0Active,
.menueId ul li.menueebene0Active a,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li:hover.menueebene1Active,
.menueId ul li.menueebene1Active a,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li:hover.menueebene2Active,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li:hover.menueebene3Active,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li:hover.menueebene4Active,
.menueId ul li.menueebene4Active a,
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene5Active:hover,
.menueId ul li.menueebene5:hover,
.menueId ul li:hover.menueebene5Active,
.menueId ul li a.menueebene0Active,
.menueId ul li a.menueebene0Active:hover,
.menueId ul li a:hover,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li a.menueebene0Active,
.menueId ul li a:hover,
.menueId ul li.menueebene0Active,
.menueId ul li a.menueebene0:hover,
.menueId ul li.menueebene0:hover a.menueebene0,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover,
.menueId ul li:hover.menueebene0Active,
.menueId ul li.menueebene0Active a,
.menueId ul li a.menueebene1Active,
.menueId ul li a.menueebene1Active:hover,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li a.menueebene1Active,
.menueId ul li a:hover,
.menueId ul li.menueebene1Active,
.menueId ul li a.menueebene1:hover,
.menueId ul li.menueebene1:hover a.menueebene1,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover,
.menueId ul li:hover.menueebene1Active,
.menueId ul li.menueebene1Active a,
.menueId ul li a.menueebene2Active,
.menueId ul li a.menueebene2Active:hover,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li a.menueebene2Active,
.menueId ul li a:hover,
.menueId ul li.menueebene2Active,
.menueId ul li a.menueebene2:hover,
.menueId ul li.menueebene2:hover a.menueebene2,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover,
.menueId ul li:hover.menueebene2Active,
.menueId ul li.menueebene2Active a,
.menueId ul li a.menueebene3Active,
.menueId ul li a.menueebene3Active:hover,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li a.menueebene3Active,
.menueId ul li a:hover,
.menueId ul li.menueebene3Active,
.menueId ul li a.menueebene3:hover,
.menueId ul li.menueebene3:hover a.menueebene3,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover,
.menueId ul li:hover.menueebene3Active,
.menueId ul li.menueebene3Active a,
.menueId ul li a.menueebene4Active,
.menueId ul li a.menueebene4Active:hover,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li a.menueebene4Active,
.menueId ul li a:hover,
.menueId ul li.menueebene4Active,
.menueId ul li a.menueebene4:hover,
.menueId ul li.menueebene4:hover a.menueebene4,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover,
.menueId ul li:hover.menueebene4Active,
.menueId ul li.menueebene4Active a,
.menueId ul li a.menueebene5Active,
.menueId ul li a.menueebene5Active:hover,
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene5Active:hover,
.menueId ul li.menueebene5:hover,
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene5Active:hover,
.menueId ul li a.menueebene5Active,
.menueId ul li a:hover,
.menueId ul li.menueebene5Active,
.menueId ul li a.menueebene5:hover,
.menueId ul li.menueebene5:hover a.menueebene5,
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene5Active:hover,
.menueId ul li.menueebene5:hover,
.menueId ul li:hover.menueebene5Active,
.menueId ul li.menueebene5Active a {
  color: #ffffff;
}
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0Active:hover,
.menueId ul li.menueebene0:hover {
  background: #706d6b;
}
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1Active:hover,
.menueId ul li.menueebene1:hover {
  background: #706d6b;
}
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2Active:hover,
.menueId ul li.menueebene2:hover {
  background: #706d6b;
}
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3Active:hover,
.menueId ul li.menueebene3:hover {
  background: #706d6b;
}
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4Active:hover,
.menueId ul li.menueebene4:hover {
  background: #706d6b;
}
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene5Active:hover,
.menueId ul li.menueebene5:hover {
  background: #706d6b;
}

.menueId ul li ul {
  left: 0px;
}
.menueId ul li.menueebene0 ul,
.menueId ul li.menueebene0Active ul,
.menueId ul li.menueebene1 ul,
.menueId ul li.menueebene1Active ul,
.menueId ul li.menueebene2 ul,
.menueId ul li.menueebene2Active ul,
.menueId ul li.menueebene3 ul,
.menueId ul li.menueebene3Active ul,
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul,
.menueId ul li.menueebene5 ul,
.menueId ul li.menueebene5Active ul {
  background-color: #f8981a;
  background-color: rgba(248, 152, 26, 0.85);
}
.menueId ul li ul ul,
.menueId ul li ul ul ul {
  left: 210px;
}
.menueId ul li ul ul,
.menueId ul li ul ul ul {
  left: 210px;
}
.menueId ul li.menueebene4 ul ul,
.menueId ul li.menueebene4Active ul ul {
  left: -212px;
}
.menueId ul li.menueebene3 ul ul,
.menueId ul li.menueebene3Active ul ul {
  left: -212px;
}
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul {
  left: -7px;
}
/* Ebene 2 */
.menueId ul ul li {
  border: none !important;
}
.menueId ul li ul {
  display: none;
  width: 210px;
  float: none;
  position: absolute;
  z-index: 1000;
  top: 32px;
  left: 0px;
  padding: 0 0 0 0;
  border: 1px solid #f8981a;
  border-bottom: none;
  margin: 0px;
}
.menueId ul ul {
  width: 210px;
  border: 1px solid #f8981a;
  border-top: 0;
  border-bottom: 0;
  margin: -6px 0 0 0;
  float: left;
}
.menueId ul li ul li {
  background-image: none !important;
  padding: 0;
  margin: 0px !important;
}
.menueId ul ul li:hover a {
  background-image: none;
}
.menueId ul li ul li a {
  display: block;
  text-decoration: none;
  color: #2c2a29 !important;
  float: right;
  font-weight: normal;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 197px !important;
  border-bottom: 1px solid #f8981a !important;
  font-size: 11px;
  border: none;
  height: auto;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
  background: none !important;
  letter-spacing: 0;
}
.menueId ul li ul li a:hover {
  display: block;
  text-decoration: none;
  color: #2c2a29;
  float: right;
  font-weight: normal;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 197px;
  border-bottom: 1px solid #f8981a;
  letter-spacing: 0px;
  font-size: 11px;
  background-image: none !important;
}
/* Ebene 3 */
.menueId ul ul ul {
  display: none;
  float: left;
  position: absolute;
  top: -1px;
  border: 0;
  border: 1px solid #f8981a;
  background-color: #f8981a;
  border-bottom: 0;
}
.menueId ul li ul li ul li:hover {
  background-image: none;
}
.menueId ul li ul li ul li a {
  display: block;
  text-decoration: none;
  color: #2c2a29;
  float: right;
  font-weight: normal;
  padding: 8px 5px 8px 8px !important;
  text-align: left;
  width: 197px !important;
  border-bottom: 1px solid #f8981a !important;
  font-size: 11px;
  background-image: none !important;
  border: none;
  height: auto;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
}
.menueId ul ul ul li a:hover {
  background-color: #d4d9aa;
  display: block;
  text-decoration: none;
  color: #2c2a29;
  float: right;
  font-weight: normal;
  text-align: left;
  padding: 8px 5px 8px 8px !important;
  width: 197px;
  border-bottom: 1px solid #f8981a;
  letter-spacing: 0px;
  font-size: 11px;
  height: auto;
}
.menueId ul li ul li a.pfeilSub {
  background: url(../images/submenu.gif) no-repeat right center !important;
}
.menueId ul li ul li a:hover.pfeilSub,
.menueId ul li ul li:hover {
  background: #f8981a;
}
.menueId li:hover ul,
.menueId li.hover ul,
.menueId li.over ul {
  display: block;
}
/* Subnavi */
.responsivenavi {
  display: none;
}
#subnavi {
  float: left;
  width: 202px;
  padding: 31px 0 85px 28px;
}
#subnavi h2 {
  color: #f99b18;
  font-size: 14px;
  padding: 0 0 8px 7px;
}
/* Ebene 1 */
#subnavi ul {
  float: left;
  padding: 12px 0 0 0;
}
#subnavi ul li {
  display: block;
  clear: both;
  float: left;
  position: relative;
}
#subnavi ul li a {
  padding: 6px 5px 6px 7px;
  color: #6a6a6a;
  font-size: 14px;
  text-decoration: none;
  float: left;
  width: 190px;
  clear: both;
  display: block;
  font-weight: normal;
  background: none;
}
#subnavi ul li a:hover,
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover {
  padding: 6px 5px 5px 7px;
  color: #6a6a6a;
  font-size: 14px;
  text-decoration: none;
  float: left;
  width: 190px;
  border-bottom: 1px solid #faa014;
}
#subnavi ul li a:hover {
  font-weight: normal;
}
/* Ebene 2 */

#subnavi ul ul {
  border: medium none;
  float: left;
  padding: 8px 0;
  width: 202px;
  border-bottom: 1px solid #faa014;
  background: #ffffff;
}
#subnavi ul li ul {
  list-style: none;
}
#subnavi ul li ul li {
  background: none;
  border: none;
}
#subnavi ul li ul li a {
  margin: 0;
  padding: 2px 5px 1px 24px;
  color: #faa014;
  float: left;
  width: 173px;
  background: none;
  border-bottom: none;
  text-transform: none;
  font-size: 11px;
  background: url(../images/subnaviinact.gif) 10px 3px no-repeat transparent !important;
}
#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.menueebeneActive,
#subnavi ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li a:hover {
  margin: 0;
  padding: 2px 5px 1px 24px;
  color: #faa014;
  border: none;
  text-decoration: underline;
  float: left;
  width: 173px;
  font-size: 11px;
  text-transform: none;
  font-weight: normal;
  border-bottom: none;
  background: url(../images/subnaviact.gif) 10px 3px no-repeat transparent !important;
}
#subnavi ul li ul li a:hover {
  font-weight: normal;
}
/* Ebene 3 */
#subnavi ul ul ul {
  border: medium none;
  float: left;
  padding: 7px 0;
  width: 202px;
  border-bottom: none;
  background: none;
}
#subnavi ul li ul {
  list-style: none;
}
#subnavi ul li ul li ul li {
}
#subnavi ul li ul li ul li a {
  margin: 0;
  padding: 0px 5px 1px 38px;
  float: left;
  width: 159px;
  background-image: none;
  border: none;
  color: #faa014;
  background: url(../images/subnaviinact.gif) 24px 3px no-repeat transparent !important;
}
#subnavi ul li ul li ul li a:hover,
#subnavi ul li ul li ul li a.menueebeneActive,
#subnavi ul li ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li ul li a:hover {
  margin: 0;
  padding: 0px 5px 1px 38px;
  color: #faa014;
  border: none;
  text-decoration: underline;
  font-weight: normal;
  float: left;
  width: 159px;
  background: url(../images/subnaviact.gif) 24px 3px no-repeat transparent !important;
}
#subnavi ul li ul li ul li a:hover {
  font-weight: normal;
}
/* Headlines */
#contentbereich .imageDescription {
  display: block;
}
.imageContent {
  float: right;
  position: relative;
  padding-bottom: 0px;
  padding-left: 12px;
  padding-right: 0px;
  padding-top: 5px;
}
.imageDescriptionText {
  font-size: 11px;
  padding-left: 0px;
  width: 207px;
  color: #1a171b;
  text-align: right;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
}
.wetterGrad {
  float: left;
  padding-left: 15px;
}
.typo3-editPanel {
  float: left;
}
.veranstaltungenBild,
.veranstaltungenBild02 {
  float: left;
  margin: 0 10px 8px 0px;
  clear: both;
  border: 1px solid #d4d4d4;
}
.veranstaltungenBild02 {
  float: right;
  margin: 8px 0 0 10px;
}
#contentbereich .alpha-sitemap-chars {
  margin: 12px 0;
  background: #e5ebf5;
  border: 1px solid #99b2da;
  text-align: center;
  padding: 6px;
}
#contentbereich .alpha-sitemap-chars span {
  color: #cccccc;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
#contentbereich .alpha-sitemap-chars span a {
  color: #2f6d77;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
  color: #04378b;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
  background-color: #f1f1f1;
  border: 1px dotted #909090;
  clear: both;
  float: left;
  font-size: 11px;
  padding: 4px;
  width: 471px;
}
#homeBoxRight02 .typo3-editPanel {
  display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
  margin: 5px 0 0 0;
  width: 587px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
#infoboxbereich .infobox .typo3-editPanel {
  width: 117px;
}
.typo3-editPanel-controls {
  float: left;
  margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
  margin: 0 4px 0 0;
}
.typo3-editPanel-label {
  float: left;
  color: #000000;
  font: 11px arial, tahoma, helvetica, sans-serif;
  padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
  margin-left: 0 !important;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
}

#bbw {
  float: left;
  width: 597px;
}
.bbwFirstLetterblock,
.bbwFirstLetterblockleistung {
  background: #f6f6f6;
  border: 1px dotted #6c6c6c;
  margin: 4px 0 7px 0px;
  padding: 4px 0;
  text-align: center;
}
.bbwFirstLetterblockleistung a {
  text-shadow: 1px 1px #ddd;
}
#bbw table {
  border: 1px solid #cfcfcf;
  border-collapse: collapse;
  margin: 0 0 15px 10px;
  max-width: 610px;
  text-align: left;
  width: 100%;
}
#bbw table tbody tr th {
  background: #e0e0e0;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}
#bbw table tbody tr td {
  background: #f9f9f9;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}
#bbw table tbody tr.alt td {
  background: #ffffff;
}
#bbw table tbody tr:hover td {
  background: #f0f0f0;
}
#bbw img {
  border: 1px solid #ccc;
}
.vCard {
}

/* Ticker Styling */
#ticker {
  width: 95%;
  float: left;
  position: absolute;
  top: 50px;
  left: 2.5%;
  background: #fff;
  opacity: 0.8;
}
#ticker .ticker-wrapper.has-js {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 19px;
  display: block;
  background: transparent;
  font-size: 13px;
}
#ticker .ticker {
  width: 100%;
  height: 19px;
  display: block;
  position: relative;
  overflow: hidden;
  background: transparent;
  padding-top: 1px;
}
#ticker .ticker-title {
  color: #990000;
  font-weight: normal;
  background: transparent;
  text-transform: uppercase;
}
#ticker .ticker-content {
  margin: 0px;
  position: absolute;
  color: #4b4b4b;
  font-weight: bold;
  background: transparent;
  overflow: hidden;
  white-space: nowrap;
  line-height: 1.2em;
  padding-top: 2px;
}
#ticker .ticker-content:focus {
}
#ticker .ticker-content a {
  text-decoration: none;
  color: #000;
}
#ticker .ticker-content a:hover {
  text-decoration: underline;
  color: #000;
}
#ticker .ticker-swipe {
  padding-top: 9px;
  position: absolute;
  top: 0px;
  background-color: #fff;
  display: block;
  width: 800px;
  height: 23px;
}
#ticker .ticker-swipe span {
  margin-left: 1px;
  background-color: #fff;
  border-bottom: 1px solid #1f527b;
  height: 12px;
  width: 7px;
  display: block;
}
#ticker .ticker-controls {
  padding: 8px 0px 0px 0px;
  list-style-type: none;
  float: left;
}
#ticker .ticker-controls li {
  padding: 0px;
  margin-left: 5px;
  float: left;
  cursor: pointer;
  height: 16px;
  width: 16px;
  display: block;
}
#ticker .ticker-controls li.jnt-play-pause {
  background-image: url("../images/controls.png");
  background-position: 32px 16px;
}
#ticker .ticker-controls li.jnt-play-pause.over {
  background-position: 32px 32px;
}
#ticker .ticker-controls li.jnt-play-pause.down {
  background-position: 32px 0px;
}
#ticker .ticker-controls li.jnt-play-pause.paused {
  background-image: url("../images/controls.png");
  background-position: 48px 16px;
}
#ticker .ticker-controls li.jnt-play-pause.paused.over {
  background-position: 48px 32px;
}
#ticker .ticker-controls li.jnt-play-pause.paused.down {
  background-position: 48px 0px;
}
#ticker .ticker-controls li.jnt-prev {
  background-image: url("../images/controls.png");
  background-position: 0px 16px;
}
#ticker .ticker-controls li.jnt-prev.over {
  background-position: 0px 32px;
}
#ticker .ticker-controls li.jnt-prev.down {
  background-position: 0px 0px;
}
#ticker .ticker-controls li.jnt-next {
  background-image: url("../images/controls.png");
  background-position: 16px 16px;
}
#ticker .ticker-controls li.jnt-next.over {
  background-position: 16px 32px;
}
#ticker .ticker-controls li.jnt-next.down {
  background-position: 16px 0px;
}
#ticker .js-hidden {
  display: none;
}
#ticker .no-js-news {
  padding: 10px 0px 0px 45px;
  color: #f8f0db;
}
#ticker .left .ticker-swipe {
  /*left: 80px;*/
}
#ticker .left .ticker-controls,
.left .ticker-content,
.left .ticker-title,
.left .ticker {
  float: left;
}
#ticker .left .ticker-controls {
  padding-left: 6px;
}
#ticker .right .ticker-swipe {
  /*right: 80px;*/
}
#ticker .right .ticker-controls,
.right .ticker-content,
.right .ticker-title,
.right .ticker {
  float: right;
}
#ticker .right .ticker-controls {
  padding-right: 6px;
}

/* #Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #alles {
    width: 745px;
  }
  #headerImage {
    float: none;
    margin: 0 auto;
    width: 743px;
  }
  #headerImage #headerImages .headerImage {
    width: 743px;
  }
  #wrap {
    width: 743px;
  }
  #layout01 {
    width: 707px;
  }
  #layout02Thumbnails {
    top: 30px;
  }
  .mainMenueId {
    width: 743px;
  }
  .menueId ul li.menueebene0Active,
  .menueId ul li.menueebene0 {
    width: 104px;
  }
  .menueId ul li.menueebene1Active,
  .menueId ul li.menueebene1 {
    width: 179px;
  }
  .menueId ul li.menueebene2Active,
  .menueId ul li.menueebene2 {
    width: 131px;
  }
  .menueId ul li.menueebene3Active,
  .menueId ul li.menueebene3 {
    width: 154px;
  }
  .menueId ul li.menueebene4Active,
  .menueId ul li.menueebene4 {
    width: 165px;
  }
  .menueId ul li.menueebene4 ul,
  .menueId ul li.menueebene4Active ul {
    left: -45px;
  }
  #layout04 {
    background: url("../images/layout04_745px.png") no-repeat scroll left top
      transparent;
    width: 486px;
    padding: 222px 0 0 257px;
  }
  #suchbereich {
    width: 170px;
    padding-top: 10px;
  }
  #suchbereich .bereich1 {
    width: 119px;
  }
  #suchbereich .suche {
    width: 99px;
  }
  #layout05 {
    background: url("../images/layout05_745px.gif") repeat-y scroll left top
      transparent;
    width: 743px;
  }
  #layout06 {
    background: url("../images/layout06_745px.gif") no-repeat scroll left top
      transparent;
    width: 743px;
  }
  #subnavi {
    width: 196px;
  }
  #subnavi ul li a {
    width: 171px;
  }
  #subnavi ul li a:hover,
  #subnavi ul li a.menueebeneActive,
  #subnavi ul li a.menueebeneActive:hover {
    width: 171px;
  }
  #subnavi ul ul {
    width: 183px;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    width: 153px;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    width: 153px;
  }
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a.menueebeneActive,
  #subnavi ul li ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li ul li a:hover {
    width: 141px;
  }
  #layout07 {
    width: 490px;
  }
  .schrift {
    display: none;
  }
  #navlinks {
    right: 7px;
  }
  #footer {
    background: url("../images/footer_745px.gif") no-repeat scroll left top
      #c7c6c5;
    height: 169px;
    padding: 23px 0 0 102px;
    width: 641px;
  }
  .footermain01 {
    width: 230px;
    float: left;
  }
  .footermain02 {
    padding-left: 30px;
    width: 230px;
    float: left;
  }
  #footer04 {
    width: 370px;
  }
  #footer04 p {
    padding: 0 0 10px;
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #alles {
    width: 420px;
  }
  #headerImage {
    float: none;
    margin: 0 auto;
    width: 418px;
  }
  #headerImage #headerImages .headerImage {
    width: 418px;
  }
  #wrap {
    width: 418px;
  }
  #layout01 {
    width: 382px;
    height: 100px;
  }
  #layout02,
  #layout03 {
    text-align: center;
    width: 382px;
    padding-bottom: 5px;
  }
  #layout02Thumbnails {
    top: 50px;
  }
  #headerThumb0,
  #headerThumbi0 {
    margin: -3px 4px 0 0;
  }
  #headerThumb1,
  #headerThumbi1 {
    margin: -2px 4px 0 0;
  }
  #headerThumb2,
  #headerThumbi2 {
    margin: -1px 4px 0 0;
  }
  #headerThumb3,
  #headerThumbi3 {
    margin: 0px 4px 0 0;
  }
  #headerThumb4,
  #headerThumbi4 {
    margin: 1px 4px 0 0;
  }
  #headerThumb5,
  #headerThumbi5 {
    margin: 2px 4px 0 0;
  }
  #headerThumb6,
  #headerThumbi6 {
    margin: 3px 4px 0 0;
  }
  #headerThumb7,
  #headerThumbi7 {
    margin: 3px 4px 0 0;
  }
  .mainMenueId {
    width: 418px;
  }
  .menueId ul li.menueebene0Active,
  .menueId ul li.menueebene0 {
    width: 104px;
  }
  .menueId ul li.menueebene1Active,
  .menueId ul li.menueebene1 {
    width: 178px;
  }
  .menueId ul li.menueebene2Active,
  .menueId ul li.menueebene2 {
    width: 130px;
  }
  .menueId ul li.menueebene3Active,
  .menueId ul li.menueebene3 {
    width: 206px;
  }
  .menueId ul li.menueebene4Active,
  .menueId ul li.menueebene4 {
    width: 206px;
  }
  .menueId ul li.menueebene4 ul,
  .menueId ul li.menueebene4Active ul {
    left: -45px;
  }
  .menueId ul.navId ul {
    display: none !important;
  }
  #layout04 {
    background: url("../images/layout04_420px.png") no-repeat scroll left top
      transparent;
    width: 418px;
    padding: 142px 0 0 0;
  }
  #suchbereich {
    width: 170px;
    padding-top: 54px;
  }
  #suchbereich .bereich1 {
    width: 119px;
  }
  #suchbereich .suche {
    width: 99px;
  }
  #layout05 {
    background: #fff;
    width: 418px;
  }
  #layout06 {
    background: none !important;
    width: 418px;
  }
  .responsivenavi {
    display: block;
  }
  .activatesub {
    display: block;
    text-align: center;
    color: #fff;
    padding: 10px 0 10px 0;
    margin-bottom: 15px;
    font-size: 15px;
    width: 410px;
    cursor: pointer;
    background: url(../images/nav420px.png) center 16px no-repeat #6a6a6a;
    border-radius: 10px;
  }
  .activesub {
    display: none;
    text-align: center;
    color: #fff;
    padding: 10px 0 10px 0;
    margin-bottom: 15px;
    font-size: 15px;
    width: 410px;
    cursor: pointer;
    background: url(../images/nav420px.png) center -8px no-repeat #6a6a6a;
    border-radius: 10px;
  }
  #subnavi {
    width: 196px;
    padding: 31px 0 0 5px;
  }
  #subnavi h2 {
    text-align: center;
    width: 400px;
  }
  #subnavi li {
    text-align: center;
    width: 405px;
    display: none !important;
  }
  #subnavi li.show {
    display: block !important;
  }
  #subnavi ul li a {
    width: 397px;
  }
  #subnavi ul li a:hover,
  #subnavi ul li a.menueebeneActive,
  #subnavi ul li a.menueebeneActive:hover {
    width: 397px;
  }
  #subnavi ul ul,
  #subnavi ul ul ul {
    width: 409px;
  }
  #subnavi ul li ul li a {
    width: 397px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    width: 397px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    width: 397px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a.menueebeneActive,
  #subnavi ul li ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a {
    width: 397px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #layout07 {
    width: 405px;
  }
  .schrift {
    display: none;
  }
  #navlinks {
    right: 7px;
  }
  #facebook {
    position: absolute;
    right: 13px;
    top: 25px;
    width: 23px;
  }
  #footer {
    background: url("../images/footer02_420px.gif") no-repeat scroll left top
      #c7c6c5;
    height: 169px;
    padding: 23px 0 0 0;
    width: 418px;
  }
  .footermain01 {
    padding-left: 15px;
    width: 192px;
    float: left;
  }
  .footermain02 {
    padding-left: 0;
    width: 203px;
    float: left;
  }
  #footer04 {
    width: 198px;
  }
  #footer04 p {
    padding: 0 0 10px;
  }
  #sbw3 {
    width: 393px;
  }
  #sbw3 form .formSelect {
    width: 393px;
  }
  #sbw3HeaderItems {
    width: 382px;
  }
  #lbOuterImageContainer {
    height: auto !important;
    width: 393px !important;
  }
  #lbImageDataContainer {
    width: 393px !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbLightbox img {
    width: 383px !important;
  }
  .mailformplus_contactform p {
    width: 392px;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  #alles {
    width: 300px;
  }
  #headerImage #headerImages .headerImage {
    top: 160px;
  }
  #headerImage {
    float: none;
    margin: 0 auto;
    width: 298px;
  }
  #headerImage #headerImages .headerImage {
    width: 298px;
  }
  #wrap {
    width: 298px;
  }
  #layout01 {
    width: 262px;
  }
  #layout02,
  #layout03 {
    text-align: center;
    width: 262px;
    padding-bottom: 5px;
  }
  #layout02Thumbnails {
    top: 207px;
  }
  #headerThumb0,
  #headerThumbi0 {
    margin: -3px 4px 0 0;
  }
  #headerThumb1,
  #headerThumbi1 {
    margin: -2px 4px 0 0;
  }
  #headerThumb2,
  #headerThumbi2 {
    margin: -1px 4px 0 0;
  }
  #headerThumb3,
  #headerThumbi3 {
    margin: 0px 4px 0 0;
  }
  #headerThumb4,
  #headerThumbi4 {
    margin: 1px 4px 0 0;
  }
  #headerThumb5,
  #headerThumbi5 {
    margin: 2px 4px 0 0;
  }
  #headerThumb6,
  #headerThumbi6 {
    margin: 3px 4px 0 0;
  }
  #headerThumb7,
  #headerThumbi7 {
    margin: 3px 4px 0 0;
  }
  .mainMenueId {
    width: 298px;
    background: none;
  }
  .menueId ul li,
  .menueId ul li.menueebene0,
  .menueId ul li.menueebene1,
  .menueId ul li.menueebene2,
  .menueId ul li.menueebene3,
  .menueId ul li.menueebene4 {
    background: none;
    background: none repeat scroll 0 0 #f7931e;
  }
  .menueId ul li.menueebene0Active,
  .menueId ul li.menueebene0 {
    width: 296px;
    border-bottom: 1px solid #8a8988;
  }
  .menueId ul li.menueebene1Active,
  .menueId ul li.menueebene1 {
    width: 296px;
    border-bottom: 1px solid #8a8988;
  }
  .menueId ul li.menueebene2Active,
  .menueId ul li.menueebene2 {
    width: 296px;
    border-bottom: 1px solid #8a8988;
  }
  .menueId ul li.menueebene3Active,
  .menueId ul li.menueebene3 {
    width: 296px;
    border-bottom: 1px solid #8a8988;
  }
  .menueId ul li.menueebene4Active,
  .menueId ul li.menueebene4 {
    width: 296px;
  }
  .menueId ul.navId ul {
    display: none !important;
  }
  #layout04 {
    background: url("../images/layout04_300px.png") no-repeat scroll left top
      transparent;
    width: 298px;
    padding: 179px 0 0 0;
  }
  #suchbereich {
    width: 140px;
    padding-top: 63px;
  }
  #suchbereich .bereich1 {
    width: 87px;
  }
  #suchbereich .suche {
    width: 70px;
  }
  #layout05 {
    background: #fff;
    width: 298px;
  }
  #layout06 {
    background: none !important;
    width: 298px;
  }
  .responsivenavi {
    display: block;
  }
  .activatesub {
    display: block;
    text-align: center;
    background-color: #49321d;
    color: #fff;
    padding: 10px 0 10px 0;
    margin-bottom: 15px;
    font-size: 15px;
    width: 288px;
    cursor: pointer;
    background: url(../images/nav300px.png) center 16px no-repeat #6a6a6a;
    border-radius: 10px;
  }
  .activesub {
    display: none;
    text-align: center;
    background-color: #49321d;
    color: #fff;
    padding: 10px 0 10px 0;
    margin-bottom: 15px;
    font-size: 15px;
    width: 288px;
    cursor: pointer;
    border-radius: 10px;
    background: url(../images/nav300px.png) center -8px no-repeat #6a6a6a;
  }
  #subnavi {
    width: 196px;
    padding: 31px 0 0 5px;
  }
  #subnavi h2 {
    text-align: center;
    width: 280px;
  }
  #subnavi li {
    text-align: center;
    width: 288px;
    display: none !important;
  }
  #subnavi li.show {
    display: block !important;
  }
  #subnavi ul li a {
    width: 276px;
  }
  #subnavi ul li a:hover,
  #subnavi ul li a.menueebeneActive,
  #subnavi ul li a.menueebeneActive:hover {
    width: 276px;
  }
  #subnavi ul ul,
  #subnavi ul ul ul {
    width: 288px;
  }
  #subnavi ul li ul li a {
    width: 276px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    width: 276px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    width: 276px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a.menueebeneActive,
  #subnavi ul li ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a {
    width: 276px;
    padding: 6px 5px 5px 7px;
    background: none !important;
  }
  #layout07 {
    width: 288px;
  }
  .schrift {
    display: none;
  }
  #navlinks {
    right: 7px;
  }
  #facebook {
    position: absolute;
    right: 13px;
    top: 25px;
    width: 23px;
  }
  #footer {
    background: url("../images/footer02_420px.gif") no-repeat scroll left top
      #c7c6c5;
    height: 327px;
    padding: 23px 0 0 0;
    width: 298px;
  }
  .footermain01 {
    padding-left: 60px;
    width: 192px;
    float: left;
  }
  .footermain02 {
    padding-left: 60px;
    padding-top: 20px;
    width: 203px;
    float: left;
  }
  #footer04 {
    width: 198px;
  }
  #footer04 p {
    padding: 0 0 10px;
  }
  #footer04 a {
    color: #ffffff;
    float: right;
    font-size: 11px;
    text-align: center;
    width: 207px;
  }
  #sbw3 {
    width: 278px;
  }
  #sbw3 form .formSelect {
    width: 278px;
  }
  #sbw3HeaderItems {
    width: 267px;
  }
  #lbOuterImageContainer {
    height: auto !important;
    width: 295px !important;
  }
  #lbImageDataContainer {
    width: 295px !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbLightbox img {
    width: 280px !important;
  }
  .mailformplus_contactform p {
    width: 278px;
  }
  .publishnews div {
    float: left;
    width: 100% !important;
  }
}

DIV.ce-column {
  height: 100%;
}
